/* NSBox : <title:Box> (oid:248) */
"Box" = "Box";

/* NSButton (Finish) : <title:Finish> (oid:237) */
"Finish" = "Finalizar";

/* NSTextField (Installation is almost complete. Please select the keyboard that you will be using, then click Finish.) : <title:Installation is almost complete. Please select the keyboard that you will be using, then click Finish.

> (oid:234) */
"Installation is almost complete. Please select the keyboard that you will be using, then click Finish.\n\n" = "Installation is casi completada. Seleccione el teclado que desea usar y haga clic en Finalizar.\n\n";

/* NSWindow (Keyboard Selection) : <title:Keyboard Selection> (oid:21) */
"Keyboard Selection" = "Selección de teclado";

/* NSTextField (Logitech European Keyboard) : <title:Logitech European Keyboard> (oid:255) */
"Logitech European Keyboard" = "Teclado Logitech europeo";

/* NSTextField (Logitech Japanese Keyboard) : <title:Logitech Japanese Keyboard> (oid:257) */
"Logitech Japanese Keyboard" = "Teclado Logitech Japonés";

/* NSTextField (Logitech US Keyboard) : <title:Logitech US Keyboard> (oid:256) */
"Logitech US Keyboard" = "Teclado Logitech EE UU";

/* NSTextField (The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard.) : <title:The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard.> (oid:235) */
"The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard." = "El instalador le pedirá que reinicie. Después de reiniciar el ordenador, seleccione Preferencias del Sistema e Internacional para activar el teclado Logitech.";

/* NSTextField (You may run installation again later, to select another keyboard type.) : <title:You may run installation again later, to select another keyboard type.> (oid:236) */
"You may run installation again later, to select another keyboard type." = "Puede ejecutar la instalación más tarde para seleccionar otro tipo de teclado.";


